{
  "name": "w9",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "start": "node .",
    "watch": "nodemon -e *",
    "build": "docker build -t nuark/w9_bld ."
  },
  "author": "nuark",
  "license": "MIT",
  "dependencies": {
    "body-parser": "^1.19.2",
    "cookie-session": "^2.0.0",
    "express": "^4.17.3",
    "mustache": "^4.2.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.15"
  }
}
